Page MenuHomePhabricator

Enable RDF mapping for external identifiers for Wikidata.org
Closed, ResolvedPublic

Description

I did it for beta cluster (T177857: Test RDF exports in beta cluster), worked just fine. Will enable it on October 26th.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 13 2017, 4:44 PM

Change 386594 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Add property for RDF mapping of external identifiers for Wikidata

https://gerrit.wikimedia.org/r/386594

Change 386594 merged by jenkins-bot:
[operations/mediawiki-config@master] Add property for RDF mapping of external identifiers for Wikidata

https://gerrit.wikimedia.org/r/386594

Mentioned in SAL (#wikimedia-operations) [2017-10-26T13:28:04Z] <zfilipin@tin> Synchronized wmf-config/Wikibase.php: SWAT: [[gerrit:386594|Add property for RDF mapping of external identifiers for Wikidata (T178180)]] (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-10-26T13:46:23Z] <Amir1> ladsgroup@terbium:~$ mwscript extensions/Wikidata/extensions/Wikibase/repo/maintenance/rebuildPropertyInfo.php --wiki=wikidatawiki --rebuild-all --force (T178180)

Mentioned in SAL (#wikimedia-operations) [2017-10-26T20:58:59Z] <hoo@tin> Synchronized wmf-config/Wikibase.php: Revert "Add property for RDF mapping of external identifiers for Wikidata" (T178180) (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-10-26T21:00:32Z] <hoo> Fully revert all changes related to T178180

Mentioned in SAL (#wikimedia-operations) [2017-10-30T11:44:38Z] <hoo@tin> Synchronized wmf-config/Wikibase.php: Re-add property for RDF mapping of external identifiers for Wikidata (T179156, T178180) (duration: 00m 49s)

hoo closed this task as Resolved.Oct 30 2017, 11:49 AM
hoo removed a project: Patch-For-Review.

This has been enabled (again) and this time it's here to stay! \o/